Subject: Feedback
From: Sahir Nomaan <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 31 Mar 2013 16:45:42 +0530 (IST)

Khargeswar, 

Ticket NO: LTK5270106485759X 

Feedback: 

1- correctly informed he already received credits for survey sampling and help the member in getting credits for Peanut Lab.. 
------------------------------------------------------------------------------------------------------------------------------------------------------ 

	

[20:20:51] 	

info: Your Issue ID for this chat is LTK5270106485759X 	

[20:20:54] 	

Kate: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[20:20:57] 	

Kate: Hi 	

[20:21:02] 	

MIKE: Hi Kate 	

[20:21:29] 	

Kate: How can I assist you ? 	

[20:21:40] 	

MIKE: I had a few problems with peanut labs, and survey sampling 2-3 days ago 	

[20:22:11] 	

MIKE: peanut lab was first for .75, and the next day sampling did it too for .50 	

[20:24:53] 	

Kate: Can I have the exact date of completion for these two surveys ? 	

[20:27:06] 	

MIKE: I think the 1st was on sunday the 17th, and the 2nd was the next day. I've brought this to sendearning's attention on the days they occurred, but was told to wait 2 days 	

[20:28:52] 	

Kate: Please wait one moment while I access your account information 	

[20:29:03] 	

MIKE: ok 	

[20:30:13] 	

Kate: Hi there 	

[20:31:10] 	

Kate: Thanks for your patience 	

[20:31:33] 	

Kate: Our records indicate that you have already received the credit you are inquiring about Survey Sampling on Mar 18, 2013. Please check your Current Earnings to see this. 	

[20:31:57] 	

MIKE: and the other? 	

[20:32:18] 	

Kate: Please allow 1-2 business days to get this credit 	

[20:32:48] 	

MIKE: I did, was on the 17th 	

[20:33:13] 	

Kate: Yes this was the Peanut labs 	

[20:33:26] 	

Kate: You will get within 1-2 business days this credit 	

[20:33:31] 	

MIKE: ok 	

[20:33:58] 	

Kate: Is there anything else I may help you with today? 	

[20:34:09] 	

MIKE: no, thank you 	

[20:34:31] 	

Kate: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

[20:34:34] 	

info: Chat session has been terminated by the site operator. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|